/* PLUGINS: GTRANSLATE ######################## */

.gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code {
    color: #333;
    top: 2px;
    font-size: 0.8em;
}

body#gt_float_wrapper,
.gt_float_switcher .gt_options,
#gt_float_wrapper {
    z-index: 99 !important;
}

.gt_float_switcher img {
    width: 15px !important;
}

.gt_float_switcher .gt-selected .gt-current-lang {
    padding: 5px 10px !important;
}

.gt_options a {
    font-family: "Raleway", Sans-serif;
    font-size: 0.6em;
    line-height: 1em;
}

.gt_float_switcher .gt_options a:hover {
    background: #ff4e5b !important;
}

body #gt_float_wrapper .gt_float_switcher {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15) !important;
    border-radius: 5px;
}

body #gt_float_wrapper {
    bottom: 10px !important;
}


/* PLUGINS: GOOGLE REVIEWS #################### */

.wp-gr .wp-google-powered {
    font-size: 16px;
    font-weight: 400 !important;
}

.wp-gr .wp-google-based {
    font-weight: 600 !important;
}

.wp-gr.rpi .wp-google-name a {
    font-size: 20px !important;
    font-weight: bolder !important;
}

.wp-gr .grw-header .grw-img {
    border-radius: 5px !important;
}


/* PLUGINS: COOKIES (COOKIEBOT) ############### */

.cookie-panel-link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 0.2s ease;
    position: fixed;
    bottom: 60px;
    left: 20px;
    z-index: 99;
}

.cookie-panel-link img {
    max-width: 18px;
    max-height: 18px;
    display: block;
}

.cookie-panel-link:hover {
    background-color: #581d27;
}

.privacyButton {
    z-index: 999 !important;
    position: fixed !important;
    display: flex !important;
}

/* ====== Cookiebot wrapper ====== */
.cmp-wrapper span.poweredby,
footer.bottom .left-container .poweredBy,
.cmp-wrapper .actions.right {
    display: none !important;
}


/* PLUGINS: FLATPICKR ######################### */

.flatpickr-calendar .numInputWrapper input[type="number"] {
    color: #000 !important;
    background: #fff !important;
    border: 2px solid #00000050 !important;
}

.flatpickr-calendar .numInputWrapper input[type="number"]:focus {
    outline: none;
    box-shadow: none;
}

.flatpickr-current-month input:not([type="button"]):not([type="submit"]),
.elementor-kit-7 textarea {
    color: #000;
}

